@charset "UTF-8";
/* CSS Document */

/*----------------------------- Body ---------------------------------*/
body {
	font-family: 'Open Sans', sans-serif;
	color: #404041;
	-webkit-font-smoothing: antialiased;
	webkit-tap-highlight-color: rgba(255,255,255,.4);
	overflow-x: hidden;
	font-size:18px;
}
::-moz-selection {
    text-shadow: none;
    color: white;
    background-color: #F7A000;
}
::selection {
    text-shadow: none;
    color: white;
    background-color: #F7A000;
}
img::selection {
    background: 0 0;
}
img::-moz-selection {
    background: 0 0;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	color: #25201d;
}
h1,.item h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 40px;
	color: #25201d;
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:1px;
	line-height:1.3;
	font-weight: 700;
	margin-top: 25px;
	margin-bottom: 20px;
}
.intro-header {
	color: #231A1A;
}

.intro-text-home {
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: #555555;
	letter-spacing:1px;
	line-height:1.6;
	margin-bottom: 10px;
	font-weight: 400;
	text-transform: none;
}

.item h1 {
	color: white;
}
h2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 36px;
	font-weight:bold;
	text-transform:none;
	letter-spacing:1px;
	line-height:1.3;
	font-weight: 700;
	color: #25201d;
	margin-top: 25px;
	margin-bottom: 20px;
}

h2 a {
	color:#F7A000;
}

h3 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 26px;
	color: #25201d;
	text-transform:none;
	letter-spacing:0px;
	line-height:1.3;
	font-weight: 700;
	margin-top: 18px;
	margin-bottom: 12px;
}

h3 a {
	color:#F7A000;
}

h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 20px;
	color:#595551;
	text-transform:none;
	letter-spacing:0px;
	line-height:1.2;
	font-weight: 700;
	margin-top: 18px;
	margin-bottom: 12px;
}

h5 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;
	color: #4C433A;
	font-style:italic;
	letter-spacing:0px;
	line-height:1.2;
	font-weight: 700;
	margin-top: 18px;
	margin-bottom: 12px;
}

h6 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 16px;
	color: #4C433A;
	text-transform:none;
	letter-spacing:0px;
	line-height:1.2;
	font-weight: 700;
	margin-top: 18px;
	margin-bottom: 12px;
}

blockquote {
    font-size: 16px;
    line-height:1.2;
}

address {
	font-style: italic;
    font-size: 14px;
    line-height:1.2;
    color: #303030;

}



p {
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom:18px;
}


ul, ol {
	font-size: 14px;
    line-height: 1.6em;
    padding-top: 0px;
}
.full-width {
	width: 100%;
	float: left;
}
a {
	color: #F7A000;
	font-weight:bold;
}
a:hover {
	color: #F78A00;
	opacity: .8;
}
a:focus {
	outline: none;
}
h3 a {
	color:#F7A000;
}

.text-center{
	text-align: center;
}

.btn:active, .btn.active, .btn:focus {
	border: 0;
	box-shadow: inset 0 0px 0px rgba(0,0,0,0), 0 0 0px rgba(245, 128, 37, 0);
}
.hr-line hr {
	margin-top: 40px;
	margin-bottom: 25px;
}
/*----------------------------- Search-bar --------------------------------*/

.input-group input {
	color: #333;
	border-bottom-left-radius: 2px !important;
	border-top-left-radius: 2px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 1px solid #37302b;
	width:100%;
	-webkit-font-smoothing: antialiased;
}
.input-group .btn-default {
	color: #232323;
	position: absolute;
	right: 0px;
	line-height: normal;
	border-bottom-left-radius: 0px !important;
	border-top-left-radius: 0px !important;
	border-bottom-right-radius: 2px !important;
	border-top-right-radius: 2px !important;
	background-color: white;
	border: 0px solid #8d8d8d;
	border-left: 0px;
	line-height: 22px;
}
.input-group .btn-default:hover {
	color: #F7A000;
	background-color: #4b4b4b;
}
.form-control:focus {
	border-color: #37302b;
	box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(245, 128, 37, 0);
}
.form-control {
	color: #404041;
	border-radius: 2px;
	-webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
	box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}
.btn-primary {
	color: white;
	background-color: #F7A000;
	border:0;
}
.btn-primary:hover {
	color: white;
}
.fancybox-skin {
	padding: 0px !important;
}
/*----------------------------- Social-icons --------------------------------*/
.social-media-icons {
	float: right;
	margin-top: 25px;
	margin-right:10px;
	position:relative;
}
.social-media-icons ul {
	margin: 0;
	padding: 0;
}
.social-media-icons ul li {
	list-style: none;
	display: inline-block;
	margin: 0px 8px;
	float: left;
}
.social-media-icons ul li a {
	color: white;
	font-size: 18px;
}
.social-media-icons ul li a img:hover {
	opacity: .5;
}
.social-media-icons .input-group {
	margin-top: 2px;
}
/*----------------------------- Navigation --------------------------------*/
@media (max-width: 991px) {
	#site-nav-home .navbar {
		  background-color: #F7A000;
	}
}
.company-logo {
	padding-top: 0px;
	padding-bottom: 15px;
	float: left;
	margin-bottom: 5px;
	margin-top: 35px;
}
.company-logo img {
	text-align: left;
	max-width: 340px;
}
.navbar-nav {
	display: block;
	float: none;
}
.navbar-inverse {
	background-color: transparent;
	border-color: transparent;
	text-align: center;
	width: 100%;
	box-shadow: rgba(0, 0, 0, 0) 0px 0px 0px;
}
.nav > li > a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 1.6em;
	text-transform: none;
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: bold;
	font-style: normal;
}
.navbar-inverse .navbar-nav > li > a {
	color:#fff;
	letter-spacing:0px;
	font-size:16px;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
	color: #fff;
	background-color: transparent;
	text-decoration: underline;
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	color: #fff;
	background-color: transparent;
}
.dropdown-menu {
    background-color: rgba(39, 41, 47, 0.9);
    border: none;
    border: none;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.navbar {
	margin-bottom: 0px;
	margin-top:20px;
}
#site-nav {
	position: relative;
	background-color:#F7A000;
	border-color: #F7A000;
	margin-top: 50px;
}
.fullwidth {
	float: left;
	width: 100%;
	height: auto;
}
.navbar.navbar-fixed-top {
	margin-top: 0px;
	webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
}
.navbar-nav > li {
	float: none;
	display: inline-block;
}
.navbar-toggle {
	float: right;
	text-align: right;
	border: 0px;
	margin-right: 0px;
	margin-top: 31px;
}
.navbar-inverse .navbar-toggle {
	background-color: none;
}
.navbar-nav > li > .dropdown-menu {
	border-radius: 0px;
}
.dropdown-menu > li > a {
	text-align: left;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 1.8em;
	text-transform: uppercase;
	color: #fff;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #F7A000;
	text-decoration: none;
	background-color: #f2f2f3;
}
.search .dropdown-menu {
	left: -180px;
	padding: 10px 20px;
}
.search .dropdown-menu .input-group.search input {
	width: 210px;
	border: 1px solid #8d8d8d;
	border-right: 0px;
}
.search .dropdown-menu .input-group.search .btn-default {
	border: 1px solid #8d8d8d;
	border-left: 0px;
}
.search .dropdown-menu .input-group.search .btn {
	padding: 5px 12px;
}
/*----------------------------- Slider --------------------------------*/
.intro_header {
	float: left;
	width: 100%;
	height: auto;
	background: url(../img/tumblr_mq7anbQsfQ1st5lhmo1_1280.jpg) no-repeat bottom center scroll;
	background-color: #000;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	-o-background-size: cover;
}
.carousel-caption h1 {
	color: #fff;
	font-size: 65px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	line-height: normal;
}
.carousel-caption p {
	color: #fff;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-style: normal;
	font-size: 28px;
}
/*----------------------------- Content --------------------------------*/
.page-header {
	border: 0;
	padding-bottom: 0;
	margin-top: 0px;
	margin-bottom: 10px;
}

#intro-container {
	float: left;
	width: 100%;
}
#intro-container h1 {
	margin-top: 0px;
}
#intro-container p {
	padding-left: 50px;
	padding-right: 50px;
}
.pic_sub {
	font-style: italic;
	font-size: 12px;
	margin-bottom: 0px;
}
.portfolio-item, .column-image {
	margin-bottom: 0px;
	padding:0px;
}
.column-image {
	margin-top: 25px;
}
.pagination {
	width: 100%;
	border-radius: 2px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #F7A000;
	border-color: #F7A000;
}
.pagination > li > a, .pagination > li > span {
	color: #cccccc;
}
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color: #F7A000;
}
.Class-Subpage .intro_header {
	height: 10%;
}
.authorDate {
	margin-top: 0px;
}
.archiveMonths li {
	list-style: none;
	border-bottom: 1px solid #f4f4f4;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.google-map {
	margin-top: 15px;
}
.pager li > a, .pager li > span {
	border-radius: 2px;
}
/*----------------------------- Footer --------------------------------*/
footer {
	background-color: #25201d;
	padding-top: 60px;
	padding-bottom: 60px;
	margin:0px;
	color: #fff;
	font-size:15px;
}
footer .title {
	font-size: 18px;
	text-transform:uppercase;
}
footer .fa {
	font-size:20px;
}
footer p {
	padding-top: 10px;
	font-size: 14px;
}
footer h3 {
	color: #fff;
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #F7A000;
	text-decoration: none;
}
.navbar-collapse {
	float:right;
	padding-top: 58px;
}
.shrink .navbar-collapse {
	padding-top: 0px;
}
@media (max-width: 767px) {
#carousel-example-generic {
	height: 35%;
}
.carousel-caption h1 {
	font-size: 40px;
}
.carousel-caption p {
	font-size: 24px;
}
.pic_sub {
	padding-bottom: 30px;
}
.input-group {
	width: 100%;
	}
.visible-xs.btn-default{
	position: absolute;
	float: right;
	right: 0px;
}
.intro_header {
	height: 50%;
	padding: 0;
}
.intro_header h1 {
	font-size: 65px;
	line-height: normal;
}
footer .text-left {
	padding: 0px;
	margin: 0px;
}
footer {
	padding-top: 10px;
}
#footer_infobox: {
	padding-top:20px;
}
.intro_header p {
	margin-bottom: 0px;
}
ul.footer-nav.nav_center {
	margin-top: 10px;
}
}

.lt-ie9 .navbar-inverse {
	float: left;
}

/*----------------------------- Blog Styling --------------------------------*/

.templateBlog div {
	background-color: white !important;
	border: none !important;
}

li.templateBlog {
	border: none !important;
}

h4.panel-title {
	color: #F7A000 !important;
}

/*----------------------------- Contact Page Form Box --------------------------------*/

#Form_ContactForm {
	border: none !important;
	height: 100%;
}

fieldset {
	border: none;
	padding: 0;
}

fieldset div {
	margin-bottom: 15px;
}

/*----------------------------- Search Page Box --------------------------------*/

#searchPageBox {
}
/*----------------------------- Social-icons --------------------------------*/

#footer a {
	color: #404041;
}
#footer a:hover {
	color: #F7A000;
	text-decoration: none;
}
ul#footer-nav.nav_center li {
	display: inline-block;
	padding-right: 5px;
	font-size: 12px;
	text-align: center;
}
ul#footer-nav.nav_center {
	display: inline-block;
	float: left;
	text-align: center;
	width: 100%;
	padding-left: 0px;
	margin-top: 0px;
}

/* BUTTONS */

input.contact-form {
	border: 1px solid #ccc !important;
}

input.contact-form:hover, input.contact-form:focus {
	border: 1px solid #37302b !important;
}

button.search-button {
	position: relative !important;
	top: -34px !important;
	right: -41% !important;
}

input.search-form {
	width: 90% !important;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: transparent;
}
/* ----------------------------------------------------------------------------------------------------------------
   Lewis Changes
-----------------------------------------------------------------------------------------------------------------*/
.gallery img:hover, .gallery img:focus {
		opacity: .9;
}

.two-column, .3-column, .4-column, .content-side-left, .content-side-right {
	display: none;
}


.two-column {
	clear: both;
}

@media (max-width: 992px) {
	.nav > li > a {
		padding: 10px 8px;
	}
}

#Search label {
	display: none;
}

.footer-search button {
	right: -85% !important;
}

/* Sticky nav */
.sticky-nav {
	display: none;
	position: fixed;
	width: 100%;
	left: 0em;
	top: 0em;
	z-index: 100;
	background-color: rgba(35,35,35,1);
}

/* Search Results */
#SearchResults {
    list-style: none;
    padding-left: 0;
}
#SearchResults li {
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#SearchResults .searchResultHeader {
	font-weight: 400;
	font-size: 24px;
}

#map {
    height: 400px;
}

#intro h3, #intro p {
	color:#404041;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	text-transform:none;
	line-height:1.8;
	letter-spacing:0px;
	font-size: 26px;
}
h3.intro-text {
	color:#404041;
	font-weight:normal;
	font-family: 'Open Sans', sans-serif;
	text-transform:none;
	line-height:1.8;
	letter-spacing:0px;
}
h2.intro-text {
	color:#404041;
}
.content-sm {
	padding-top:100px;
	padding-bottom: 100px;
}

.content-md {
	padding-top:90px;
	padding-bottom: 90px;
}
.bg-grey {
	background-color: #f2f2f3;
}

.intro-img {
	margin:40px 0px 60px;
	height:65px;
}
.img-center {
	margin:0 auto;
}
.partner-header
{
	margin-bottom:-20px;
	font-size:16px !important;
}
.supporters img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
}

.supporters img:hover {
	-webkit-filter: none;
	-moz-filter: none;
	-ms-filter: none;
	filter: none;
}
.no-header {
	padding-top:19px;
}
.video-wrapper {
	position: relative;
	padding-bottom: 17.5%;
	padding-top: 25px;
	height: 0;
}
.video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
@media (max-width: 991px) {
	.video-wrapper {
	position: relative;
	padding-bottom: 54.5%;
	padding-top: 25px;
	height: 0;
	}
}
ul.instagram-gallery {
	margin:0;
	padding:0;
	white-space:nowrap;
	margin-left:-25px;
}
ul.instagram-gallery li {
	margin:0;
	padding:0;
}
.no-padding {
	padding:0 !important;
}
.no-margin {
	margin:0 !important;
}
.footer-quote {
	color:#fff;
	font-family: 'Montserrat', sans-serif;
	text-transform:none;
	font-style:italic;
	font-weight:normal;
	font-size:25px;
	letter-spacing:0;

}
.search-btn {
	color:#fff;
	width:15px;
}

.search-btn:hover {
	cursor:pointer;
}
.social-media-icons > li > .search:hover {
	color: #72c02c;
	background: #f7f7f7;
	border-bottom-color: #72c02c;
}
.social-media-icons .search-open {
	right: 0;
	display: none;
	padding: 14px;
	padding-right: 0px;
	position: absolute;
	background: #fcfcfc;
	border-top: solid 2px #eee;
	box-shadow: 0 1px 3px #ddd;
	z-index:999;
	width:400px;
	margin-top: 45px;
}
.shrink .social-media-icons .search-open {
	margin-top: 12px;
}
@media (max-width: 991px) {
	.social-media-icons .search-open {
		margin-top: 31px;
	}
	.shrink .social-media-icons .search-open {
		margin-top: 16px;
	}
}
.social-media-icons .search-open form {
	margin: 0;
}
.input-group {
	width:100%;
}
#TemplateSearchForm_SearchForm {
	height:0px;
}
#TemplateSearchForm_SearchForm_Search {
	border: solid 1px #37302b;
}
#TemplateSearchForm_SearchForm_action_Submit {
	border: solid 1px #37302b;
	border-left:none;
	padding:5px 12px;
	background-color: #fff;
	z-index: 999;
}
#TemplateSearchForm_SearchForm_action_Submit .glyphicon-search {
		color: #37302b;
}
#TemplateSearchForm_SearchForm_action_Submit:hover  {
	background-color: #37302b;
}
#TemplateSearchForm_SearchForm_action_Submit:hover .glyphicon-search {
		color: #fff;
}
.cbp-caption-zoom .cbp-caption-activeWrap {
	background-color: rgba(30,175,108,0.93);
}
.cbp-l-caption-body p {
	padding:5px 20px;
	font-size:16px;
}
.cbp-l-caption-body p, .cbp-l-caption-body .cbp-l-grid-agency-title, .cbp-l-caption-body .cbp-l-grid-agency-desc, .cbp-caption:hover .cbp-l-grid-agency-title {
	color:#fff;
}
.cbp-caption .cbp-l-grid-agency-title {
	text-transform:uppercase;
}
.super-slides-wrapper {
	position:relative;
	top:50%;
	left:15%;
	text-align:left;
	background-color: rgba(255, 255, 255, 0.6);
	display: inline-block;
	padding: 25px;
}
.super-slides-wrapper h1 {
	font-size:70px;
	line-height:1.1;
	color:#25201d;
	margin: 0px;
	font-weight: 800;
	letter-spacing: 8px;
}
.super-slides-wrapper h2 {
	line-height:1.1;
	color:#fff;
	margin:0px;
}
.sub-carousel-image {
	height:200px;
	background-repeat: no-repeat;
	background-position:center;
	background-size:contain;
}
.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}
.btn-default {
	color:#fff;
	background-color:#F7A000;
	border-color:#F7A000;
	border-radius: 0px;
	font-size: 18px;
	transition: all .2s ease-in-out;
}
.btn-default:hover, .btn-default:focus {
  color: #fff;
  background-color: #F7A000;
  border: 1px solid #F7A000;
	background: #F7A000;
  opacity: 0.8;
}
.btn.btn-default:active, .btn.btn-default.active, .btn.btn-default:focus {
	color: #fff;
  background-color: #F77100;
  border: 1px solid #F77100;
  border-color: #F77100;
	background: #F77100;
  opacity: 0.8;
}
#donate-gallery .item img{
    display: block;
    width: 100%;
    max-height: 600px;
}
.owl-theme .owl-controls {
	margin:0;
}
.owl-theme .owl-controls .owl-buttons div {
  position: absolute;
  margin:0 10px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
   left: 0;
  top: 50%;
}

.owl-theme .owl-controls .owl-buttons .owl-prev{
   left: 0;
  top: 50%;
}

.owl-theme .owl-controls .owl-buttons .owl-next{
  right: 0;
  top: 50%;
}
.owl-theme .owl-controls .owl-buttons .owl-next a:hover, .owl-theme .owl-controls .owl-buttons .owl-prev a:hover {
	color:#37302b;
}
.donate-img {
	height:350px;
}
.donate-boxes {
	background-color: #e6e7e7;
	min-height:200px;
	height:100%;
	max-height:200px;
	padding:20px;
}

.donate-boxes h2 {
	font-weight: bold;
}
.margin-bottom-20 {
	margin-bottom:20px;
}
.margin-bottom-60 {
	margin-bottom:60px;
}
h1.help-title {
	color:#404041;
}
.form-inline.newsletter-form {
	margin-top:10px;
}
.newsletter-form, .newsletter input {
	width:90% !important;
}
.btn-newsletter {
	background-color:#37302b;
	border-color:#37302b;
}
.btn-newsletter:hover {
	background-color:#404041;
}
.team ul.team-socail li i {
	color: #aaa;
	padding: 6px 7px;
	min-width: 30px;
	font-size: 18px;
	text-align: center;
	background: #f7f7f7;
	display: inline-block;
}

.team ul.team-socail li i:hover {
	color: #fff;
	background: #004961;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.team .thumbnail-style {
	padding: 12px;
}

.team .thumbnail-style img {
	margin-bottom: 7px;
}

.team .thumbnail-style h3 {
	margin-bottom: 5px;
}

.team .thumbnail-style:hover h3 a {
	color: #004961 !important;
}

.team .thumbnail-style small {
	display: block;
	margin-top: 5px;
	font-size: 15px;
}
/* .about-me { */
/* 	overflow: hidden; */
/* } */

.about-me h2 {
	margin: 0;
	font-size: 20px;
	text-transform: uppercase;
}

.about-me span {
	color: #58595b;
	display: block;
	font-size: 14px;
	margin-bottom: 10px;
}

.about-me .social-icons {
	margin-top: 7px;
}

a.thumbnail {
	padding: 0;
	border: none;
	margin-bottom: 15px;
}

.thumbnail-style {
	padding: 7px;
}
.thumbnail-style:hover p, .thumbnail-style:hover h3 {
	color:#000;
	/*box-shadow: 0 0 8px #ddd;
    -webkit-transition: box-shadow 0.2s ease-in-out;
    -moz-transition: box-shadow 0.2s ease-in-out;
    -o-transition: box-shadow 0.2s ease-in-out;
    transition: box-shadow 0.2s ease-in-out;*/
}

.thumbnail h3,
.thumbnail-style h3 {
	margin: 6px 0 8px 0;
}

.thumbnail h3 a,
.thumbnail-style h3 a {
	color: #000;
	font-size: 18px;
}

.thumbnail h3 a:hover,
.thumbnail-style h3 a:hover {
	color: #004961;
	text-decoration: none;
}

.thumbnail-style .thumbnail-img {
	position: relative;
	margin-bottom: 11px;
}

.thumbnail-style a.btn-more {
	right: -10px;
	bottom: 10px;
	color: #fff;
	padding: 1px 6px;
	position: absolute;
	background: #004961;
	display: inline-block;
}
.thumbnail-style a.btn-more:hover {
	text-decoration: none;
	box-shadow: 0 0 0 2px #f0cc01;
}
.thumbnail-style:hover a.btn-more {
	right: 10px;
}
.team ul.team-socail {
	text-align: right;
}

.team ul.team-socail li {
	margin: 0 !important;
	padding: 0 !important;
}

.team ul.team-socail li a,
.team ul.team-socail li a:hover {
	text-decoration: none;
}
.staff-section-wrapper .container {
	padding-right: 0px;
	padding-left: 0px;
}
.social-feed li img {
	width:180px;
	height:180px;
}
.social-feed {
	overflow: hidden;
}

/*Team v3
------------------------------------*/
.team-v3 .team-img {
  position: relative;
  overflow: hidden;
}

.team-v3 .team-img:after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: " ";
  position: absolute;
  transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.team-v3 .team-img:hover:after, .team-v3 .team-img:focus:after {
  background: rgba(30,175,108,0.93);
  transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.team-v3 .team-img > img {
  min-height: 100%;
  width: 100%;
}

/*Team Hover Gradient*/
.team-v3 .team-hover {
  left: 0;
  top: 60%;
  z-index: 1;
  padding: 0;
  width: 100%;
  padding: 20px;
  list-style: none;
  margin-top: -90px;
  text-align: center;
  visibility: hidden;
  position: absolute;
  transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.team-v3 .team-img:hover .team-hover, .team-v3 .team-img:focus .team-hover {
  top: 35%;
  visibility: visible;
}


.team-v3 .team-hover span,
.team-v3 .team-hover small {
  color: #fff;
  display: block;
}

.team-v3 .team-hover span {
  font-size: 18px;
  font-weight: 400;
  text-transform: uppercase;
}

.team-v3 .team-hover small {
  font-size: 13px;
  margin-bottom: 10px;
}

.team-v3 .team-hover p {
  color: #fff;
  margin-bottom: 20px;
}
.team-v3 .team-hover a {
	color:#fff;
}
.team-v3 .team-hover a:hover, .team-v3 .team-hover a:focus {
	color:#fff;
}



@media(min-width: 1300px) {
	.news-image-home-page {
		height:400px;
	}
}

@media(max-width: 1299px) {
	.news-image-home-page {
		height:250px;
	}


}
@media(max-width: 991px) {
	.news-image-home-page {
		max-height:300px;
	}
	.news-image-home-page img {
		height:auto;
	}
}

/*----------------------------- Homepage Navigation --------------------------------*/

#site-nav-home .navbar.navbar-fixed-top {
	background-color: #F7A000;
	box-shadow:none;
}

.navbar-nav {
	clear:both;
	float:right;
}

.navbar-nav>li>a {
	padding-top:5px;
}

#site-nav-home .shrink.navbar.navbar-fixed-top, .navbar.navbar-fixed-top {
	background-color:#F7A000;
	webkit-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
	box-shadow: 0 8px 6px -6px rgba(0, 0, 0, 0.2);
}
nav.navbar.shrink .nav.navbar-nav.nav-anchor  {
  margin-top:10px;
}
nav.navbar.shrink .company-logo {
  margin-top:10px;
  padding-bottom:5px;
  -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
nav.navbar .company-logo {
  -webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
nav.navbar.shrink .company-logo img {
  height:26px;
	margin-top: 5px;
}

nav.navbar .container {
	transition: all 0.4s ease;
}

nav.shrink a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 15px;
}

nav.shrink .navbar-brand {
  font-size: 25px;
}

nav.shrink .navbar-toggle {
  margin: 15px 0 8px;
  padding: 9px 10px
}
nav.shrink .search-btn-small {
	margin-top:21px;
}
.contact-details {
	margin-top: 22px;
}
.contact-details li a {
	color: #F7A000;
}
.contact-img {
	padding-top:20px;
}
.edo-title {
	font-family: "edo",sans-serif;
	text-transform:none;
	font-weight:normal;
	color: #F7A000;
}
.edo-title.donate-text {
	font-size:46px;
	line-height:1.1em;
	margin-top:0;
	margin-bottom:0;
}
.footer-img {
	height:52px;
	margin-bottom:20px;
}
@media (max-width:1199px) {
	#company-logo-large {
		max-width: 235px;
	}
	nav.navbar .container {
		width:100%;
	}
}
hr {
	border-color:#cccccc;
	margin-top:40px;
	margin-bottom:40px;
}

@media (max-width: 991px) {
		.company-logo {
			margin-top: 32px;
		}
		nav.navbar.shrink .company-logo img {
	    margin-top: 8px;
		}
    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
    	width:100%;
    	margin-left:0;
    	margin-right:0;
    }
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
    	float: none!important;
			margin-top: 7.5px;
		}
	.navbar-nav>li {
        float: none;
        width:100%;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
  		width:100%;
	}
	#top-bar {
		display:none;
	}
	#search-small {
		display:none;
	}
	.search-btn-small {
		margin-top:38px;
	}
}
.modal-header {
	background-color:#F7A000 ;
}
.modal-title {
	color:#fff;
}
.dropdown-menu > li > a {
	text-align: left;
	letter-spacing: 2px;
	font-size: 15px;
	line-height: 1.6em;
	text-transform: uppercase;
}
.navbar-collapse {
    float: right;
    padding-top: 0px;
		-webkit-transition: all 0.4s ease;
		-moz-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		transition: all 0.4s ease;
}
.page-scroll .btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}
.page-scroll .btn-circle i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}
@-webkit-keyframes pulse {
    0 {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@-moz-keyframes pulse {
    0 {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.btn-circle {
	width: 70px;
	height: 70px;
	margin-top: 15px;
	padding: 3px 12px;
	border: 4px solid #fff;
	border-radius: 35px;
	font-size: 60px;
	line-height: 1;
	color: #fff;
	background: 0 0;
	-webkit-transition: background .3s ease-in-out;
	-moz-transition: background .3s ease-in-out;
	transition: background .3s ease-in-out;
}

.page-scroll-btn {
	position: inherit;
	bottom: 100px;
	z-index: 5;
	text-align: center;
}

.page-scroll-btn i {
	color: #fff;
}

.blur {
    z-index: 1;
}
.fill {
    z-index: 2;
}
.fill, .blur {
    width: 100%;
    height: 100%;
    background-position-x: center;
    background-position-y: 0;
    background-size: cover;
}
.animateOpacity {
    -webkit-transition: all ease .2s;
    opacity: 0;
}

.btn-circle:hover, .btn-circle:focus {
	border: 4px solid #fff !important;
	outline: 0;
	color: #fff;
	background: rgba(255,255,255,.1);
}

.btn-circle:active {
	border: 4px solid #fff !important;
}
@media (max-width: 1090px) {
	.page-scroll-btn {
		position: relative;
		display: none;
	}
}
@media (max-height: 767px) {
	.page-scroll-btn {
		position: relative;
		display: none;
	}
}
@media (max-width: 991px) {
	.super-slides-wrapper h1 {
		font-size: 55px;
	}
	.super-slides-wrapper h2 {
		font-size: 25px;
	}
}
@media (max-width: 767px) {
	.super-slides-wrapper h1 {
		font-size: 45px;
	}
	.super-slides-wrapper h2 {
		font-size: 20px;
	}
	.sub-carousel-image {
		height: 115px;
	}
	nav.navbar.shrink .company-logo img {
		height: 26px;
		margin-top: 12px;
	}
}
.cbp-item-wrapper {
  width: inherit;
}
.resize-text {
	font-size: 12px!important;
}
.carousel-control {
	z-index: 99;
}
.carousel-control.left {
    background-image: none;
}
.carousel-control.right {
    background-image: none;
}
/*------- Audacious  Styles -------*/
.gallery, .gallery-image {
	height: 360px;
}
.portfolio-item {
	height: 360px;
}
.margin-top {
	margin-top: 20px;
}
.margin-bottom {
	margin-bottom: 20px;
}
.breadcrumb {
	background-color: transparent;
}
.homepage-tile {
 position: relative;
 height: 300px;
}
.homepage-tile img {
	width: 100%;
}
.homepage-tile .hover-tint {
	position:relative;
	top:0px;
	width: 100%;
	height: 100%;
	background: rgba(255, 152, 0, 0.0);
	transition: all .2s ease-in-out;
}
.homepage-tile .hover-tint:hover, .homepage-tile .hover-tint:focus {
	position:relative;
	top:0px;
	width: 100%;
	height: 100%;
	background: rgba(255, 152, 0, 0.6);
	transition: all .2s ease-in-out;
}
.homepage-tile h1 {
	text-align: center;
	color: #fff;
	position: absolute;
	top: 35%;
	left: 0;
	width: 100%;
}
a .homepage-tile h1 {
  transition: all .2s ease-in-out;
}
.homepage-tile:hover .hover-tint>h1, .homepage-tile:focus .hover-tint>h1 {
    transform: scale(1.1);
    z-index: 99;
}
.homepage-whatson h1 {
	color: #fff;
	margin-bottom: 30px;
}
.homepage-whatson h2 {
	color: #fff;
	margin-top: 30px;
	margin-bottom: 15px;
}
.homepage-whatson p {
	color: #fff;
}
.homepage-whatson {
	background-color: #F7A000;
	padding-top: 80px;
	padding-bottom: 80px;
}
.gold-tile {
	margin-top: 30px;
	border: 1px solid #F7A000;
	position: relative;
	min-height: 240px;
	transition: all .2s ease-in-out;
}
.gold-tile:hover, .gold-tile:focus {
	background-color: #37302b;
}
.gold-tile h2 {
	font-size: 34px;
	position: absolute;
	top: 30%;
	left: 0;
	width: 100%;
}
.homepage-whatson .edo-title {
	color: #25201d;
}
.details-section {
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #f2f2f3;
}
.details-section h3, .details-section p {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
}
.details-section p {
	float: right;
}
.details-section ul {
	list-style-type: none;
	padding-left: 0px;
}
.details-section ul li {
	padding-bottom: 8px;
}
.stores-section {
	padding-top: 60px;
	padding-bottom: 60px;
}
.stores-section img {
	margin-bottom: 15px;
}
.store-thumb {
	height: 240px;
	overflow: hidden;
}
.store-thumb-img {
	height: 240px;
}
.stores-image {
	height: 400px;
}
.store-image {
	height: 500px;
}
.store-logo img {
	max-height: 140px;
}
.store-details {
	margin-top: 60px;
	padding-top: 50px;
	border-top: 1px solid #777;
}
.store-details h2 {
	margin-bottom: 15px;
}
.store-details i {
	margin-right: 10px;
}
.store-info {
	padding-top: 60px;
	padding-bottom: 60px;
}
#content-container {
	padding-top: 60px;
	padding-bottom: 60px;
}
#content-container h2 {
	margin-top: 60px;
	margin-bottom: 20px;
}
.promos-section {
	margin-top: 60px;
	margin-bottom: 20px;
}
.promos-section h2 {
	margin-top: 20px;
	margin-bottom: 20px;
}
.promo-tile {
	position: relative;
	height: 300px;
}
.promo-tile h2 {
  font-size: 34px;
  position: absolute;
  top: 30%;
  left: 0;
  width: 100%;
	color: #fff;
}
#contact-container {
	padding-top: 60px;
	padding-bottom: 60px;
}
.navbar-collapse {
	box-shadow: none;
	border-top: none;
}
.navbar-toggle .icon-bar {
    height: 4px;
    border-radius: 0px;
}

.company-logo img {
	text-align: left;
    max-width: 286px;
}

.homepage-tiles {
	margin-top: 93px;
}
@media (max-width: 991px) {
	.details-section h3, .details-section p {
		text-align: center;
		float: none;
	}
	.navbar-inverse .navbar-nav > li > a {
		text-align: right;
	}
	.navbar-nav>li>.dropdown-menu {
    margin-top: 0px;
	}
	.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
    color: #37302b;
	}
	.navbar-nav {
		margin: 0;
		background-color: ;
	}
	.navbar-nav {
		display: block;
		width: 100%;
		float: left;
		position: relative;
		margin-top: 0px;
	}
	.navbar-nav > li {
		float: none;
		display: inline-block;
		width: 100%;
	}
	.navbar-collapse{
		padding:0px;
		max-height: none;
	}
	.navbar-inverse .navbar-nav > li > a {
		color: #37302b;
	}
	.navbar-inverse .navbar-nav > li > a:hover {
		color: #f2f2f3;
	}
	.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
	}
	.dropdown-menu > li > a {
		text-align: right;
	}
	.promos-section p {
		margin-bottom: 40px;
	}

	.homepage-tiles {
	    margin-top: 83px;
	}

	.dropdown-menu > li > a, .navbar-nav>li>a {
		padding-top: 4px !important;
		padding-bottom: 4px !important;
	}
}
@media (max-width: 767px) {
	.margin-bottom {
		margin-top: 20px;
	}
	.super-slides-wrapper {
		left: 0%;
	}
	.super-slides-wrapper h1 {
    font-size: 40px;
	}
	h3.intro-text {
		font-size: 16px;
	}
	p {
		font-size: 14px;
	}
	.details-section h3, .details-section p {
		text-align: center;
	}
	.store-details h2, .store-details p {
		text-align: center;
	}
	.promos-section h2, .promos-section p {
		text-align: center;
	}
	.promos-section p {
		margin-bottom: 40px;
	}
	.details-section ul li {
		font-size: 14px;
		text-align: center;
	}
	.mobile-center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
	}
	.simply-scroll-clip {
    height: 200px;
	}
	h1 {
		letter-spacing: 2px;
	}
	.store-image {
    height: 200px;
	}
	.store-thumb {
		height: auto;
	}
	.promos-section .col-md-4 {
    min-height: auto;
	}
	.store-thumb img {
    height: auto;
    max-width: 100%;
	}
	.social-media-icons .search-open {
    margin-right: -66px;
		width: 300px;
	}

	.footer-li {
		text-align: center;
	}

	footer {
		padding-top: 50px;
	}
}
.fancybox-map {
	background: url($ThemeDir/img/audacious-map.png);
}
@media (max-width: 1400px) and (min-width: 992px) {
	.homepage-tile h1 {
		font-size: 28px;
		letter-spacing: 4px;
	}


}
.promo {
	margin-bottom: 30px;
}
.promo-tile .promo-overlay {
    position: relative;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(160, 140, 96, 0.6);
}



.container.content-sm {
	padding-top: 0;
	padding-bottom: 0;
}

.carousel-image {
	height: 500px;
}

#hailList3 .item, #hailList3 .active, #hailList4 .item, #hailList3 .active {
	height: auto !important;
}

.team-v3 .team-img:hover:after, .team-v3 .team-img:focus:after {
    background: rgba(252,176,64,0.93);
    transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.nav-margin {
	margin-top: 120px;
}
.padding-top {
	padding-top: 20px;
}

#hailholder4 .team-v3 .team-img:hover:after, #hailholder4 .team-v3 .team-img:focus:after {
	background: transparent;
}

#hailholder4 {
	padding-top: 80px;
	padding-bottom: 50px;
}

.news-item {
  overflow: hidden;
  margin-bottom: 30px;
  box-shadow: none;
}

.news-item h3 {
	margin-top: 0px;
	font-size: 22px;
}
.news-item p {
	font-size: 15px;
}
.summary-content {
  padding: 30px 30px 10px;
}
a:hover, a:focus {
	color: #F77100;
	opacity: .8;
	text-decoration: underline;
}
.controls a {
    background: #F7A000;
}
.controls a:hover, .controls a:focus {
    background: #F77100;
    opacity: 0.8;
}
.controls a i {
	color: #fff;
}
.news-image .fill {
	height: 220px;
}
.HailList .slide {
	padding-top: 20px;
}
.promo-tile .promo-overlay {
	position: relative;
	top: 0px;
	width: 100%;
	height: 100%;
	background: rgba(160, 140, 96, 0.6);
}
.person-thumb {
	margin-bottom: 40px;
}
.store-details h2 {
	margin-top: 0px;
}

#MemberLoginForm_LoginForm_Remember {
	margin-left: 0px;
    margin-top: -18px;
    width: 13px;
}

.newsletter-section {
	background-color: #F7A000;
	    padding: 20px 0 40px;
}

.mc-name input {
	width: 100%;
	margin-top: 10px;
	border: 1px solid #fff;
	padding: 6px;
}

.mc-email input {
	width: 100%;
	margin-top: 10px;
	border: 1px solid #fff;
	padding: 6px;
}

.mc-submit input {
	width: 100%;
	margin-top: 10px;
	padding: 6px;
	background-color: #fff;
	color: #F7A000;
	transition: all .2s ease-in-out;
	border: 1px solid #fff;
}

.mc-submit input:hover {
	border: 1px solid #37302b;
}

#mc_embed_signup input.mce_inline_error {
	border-color: #37302b !important;
}

#mc_embed_signup div.mce_inline_error {
	background-color: #37302b !important;
}

div#mce-success-response {
    clear: both;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 10px;
}
.sponsor-filters {
	margin-bottom: 30px;
}
.sponsor {
	overflow: hidden;
}
.promo .sponsor:hover img, .promo .sponsor:hover div {
    opacity: .9;
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.promo div {
	transform: scale(1);
	-ms-transform: scale(1);
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
#ClientsHome {
	padding-top: 30px;
	padding-bottom: 40px;
}
.clients-carousel .carousel-image {
	height: auto;
	padding: 15px;
}
.clients-carousel .owl-controls, .testimonials-carousel .owl-controls {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent;
}
.clients-carousel .owl-controls .owl-buttons [class*=owl-], .testimonials-carousel .owl-controls .owl-buttons [class*=owl-] {
  color: #fff;
  font-size: 16px;
	font-weight: 600;
	width: 30px;
	height: 30px;
  margin: 5px;
  background: #28343B;
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 15px;
}
.owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
  background: #8A8A8A;
  color: #fff;
  text-decoration: none;
}
.store-thumb-img .hover-tint {
	position:relative;
	top:0px;
	width: 100%;
	height: 100%;
	background: rgba(255, 152, 0, 0.0);
	transition: all .2s ease-in-out;
	padding: 20px;
}
.store-thumb-img .hover-tint:hover, .store-thumb-img .hover-tint:focus {
	position:relative;
	top:0px;
	width: 100%;
	height: 100%;
	background: rgba(255, 152, 0, 0.6);
	transition: all .2s ease-in-out;
}
.store-thumb-img h2 {
	text-align: center;
	color: #fff;
	line-height: 36px;
	opacity: 0;
	position: relative;
	top: 25%;
}
.person-thumb h2, #contact-container h2 {
	font-size: 28px;
	line-height: 28px;
}
.store-thumb-img:hover .hover-tint>h2, .store-thumb-img:focus .hover-tint>h2 {
	transform: scale(1.1);
	z-index: 99;
	opacity: 1;
}
.store-thumb-hover:hover, .store-thumb-hover:focus {
	text-decoration: none;
}
.store-thumb-img .hover-tint>h2 {
	transition: all .2s ease-in-out;
	transform: scale(1.0);
}
.sponsor-filters .btn-default {
	margin-bottom: 3px;
}

#ClientsHome .carousel-image {
	height: auto;
	padding: 50px 50px;
}

#ClientsHome .carousel-image img {
	width: 80%;
}

.staffpromo-section .store-thumb-img, .staffpromo-section .store-thumb {
	height: 200px;
}

.store-thumb-img .hover-tint>h3, .store-thumb-img .hover-tint>h3 {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
	width: 100%;
	text-align: center;
	margin-top: 8px;
	opacity: 0;
	color: #fff;
}

.store-thumb-img:hover .hover-tint>h3, .store-thumb-img:focus .hover-tint>h3 {
	opacity: 1;
	transition: opacity .2s linear;
    -moz-transition: opacity .2s linear;
    -webkit-transition: opacity .2s linear;
}

.store-thumb-img .hover-tint>h2 {
	-webkit-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}

.hover-tint h2 {
	width: 100%;
	margin-top: 10px;
}

.staffpromo-section {
	padding: 100px 0;
	background-color: #DEDEDE;
}

h3.intro-text {
	line-height: 1.4em;
}

.store-info p {
	font-size: 16px;
}

.person-thumb {
    margin-bottom: 20px;
}

.staffpromo-section h2 {
	margin-bottom: 40px;
}

.staffpromo-section h3 {
	margin-top: 0;
}

.dropdown-menu {
	background-color: #25201d;
}

.homepagehail .summary-content {
	min-height: 180px;
}

#TemplateSearchForm_SearchForm_action_Submit:hover {
	opacity: 1;
}

.HailList .page-header h1 {
	float: none;
	margin-bottom: 0;
}

#TemplateSearchForm_SearchForm_action_Submit {
	height: 34px;
}

.social-media-icons .search-open {
	height: 75px;
}

.teambuildersignup {
	background-color: #F7A000;
}

.teambuildersignup h1 {
	font-size: 28px;
	margin-top: 28px;
}

.teambuildersignup a:hover {
	opacity: 1;
	color: #fff;
	text-decoration: none;
}

.teambuildersignup .btn.btn-primary {
	width: 100%;
  margin-top: 10px;
  padding: 6px;
  background-color: #fff;
  color: #F7A000;
  transition: all .2s ease-in-out;
  border: 1px solid #fff;
	border-radius: 0;
	font-size: 19px;
	margin: 25px 0;
}

.teambuildersignup .btn.btn-primary:hover {
	border: 1px solid #37302b;
}

.userformsgroup.fieldwrapper {
	border-width: 0 !important;
	padding-left: 0;
}

.fieldwrapper textarea {
	border-color: #ccc;
}

.fieldwrapper legend {
	color: #25201d;
	font-family: 'Source Sans Pro', sans-serif;
  font-size: 36px;
  font-weight: 700;
}

.fieldwrapper input, .fieldwrapper textarea {
	width: 100%;
}

.fieldwrapper select {
	width: 200px;
}

#UserForm_Form_action_process {
	color: #fff;
	background-color: #F7A000;
	border-color: #F7A000;
	border-radius: 0px;
	font-size: 18px;
	transition: all .2s ease-in-out;
	border: 0;
	padding: 8px 20px;
	margin-bottom: 50px;
}

#UserForm_Form_action_process:hover {
	color: #fff;
	background-color: #F7A000;
	background: #F7A000;
	opacity: 0.8;
}

.bg-white .summary-content {
	background-color: #F2F2F3;
}

.header-image-image {
	height: 450px;
}

.nav-margin.hail-content-section {
	margin-top: 0;
}

#swipebox-caption {
	font-family: 'Source Sans Pro', sans-serif;
}

ul, ol, ul li, ol li {
	font-size: 14px !important;
}

.controls {
     width: auto; 
    height: 100%;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 0px 15px;
}

@media (max-width: 768px)
#company-logo-large {
    max-width: 195px;
}

.nav-margin.hail-content-section {
	margin-bottom: 100px;
}

.sponsor-filters {
	display: none;
}
.social-icon-footer {
	margin-left: 10px;
}
.textarea {
  width: 100%;
}
.input-group input.file {
  border: none;
}
#UserForm_Form_EditableTextField_0db82 {
  min-width: 200px;
}
.input-group input, .textarea {
  border-color: rgb(238,238,238);
}
